<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ScrollPane?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" maxHeight="200.0" maxWidth="300.0" prefHeight="400.0" prefWidth="600.0" style="-fx-border-color: black; -fx-border-width: 2px;" styleClass="mainFxmlClass" stylesheets="@../styles/mainfxml.css" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.eiragarrett.tadler.controller.UserInfoFXMLController">
   <children>
      <Button fx:id="followBtn" layoutX="22.0" layoutY="161.0" mnemonicParsing="false" onAction="#onFollowClicked" text="Follow" />
      <Text fx:id="handleTxt" layoutX="14.0" layoutY="27.0" strokeType="OUTSIDE" strokeWidth="0.0" styleClass="handletext" text="Text" />
      <Button fx:id="dmButton" layoutX="89.0" layoutY="161.0" mnemonicParsing="false" onMouseClicked="#onDMClicked" text="DM" />
      <Text fx:id="nameTxt" layoutX="176.0" layoutY="27.0" strokeType="OUTSIDE" strokeWidth="0.0" styleClass="handletext" text="Text" />
      <Text fx:id="followersText" layoutX="15.0" layoutY="63.0" strokeType="OUTSIDE" strokeWidth="0.0" styleClass="maintext" text="Followers: " />
      <Text fx:id="followingTxt" layoutX="15.0" layoutY="96.0" strokeType="OUTSIDE" strokeWidth="0.0" styleClass="maintext" text="Following: " />
      <ScrollPane hbarPolicy="NEVER" layoutX="14.0" layoutY="107.0" prefHeight="50.0" prefWidth="265.0" styleClass="listview">
        <content>
          <AnchorPane prefHeight="49.0" prefWidth="260.0" styleClass="mainFxmlClass">
               <children>
                  <Text fx:id="descriptionText" layoutX="2.0" layoutY="18.0" strokeType="OUTSIDE" strokeWidth="0.0" styleClass="maintext" text="Text" />
               </children>
            </AnchorPane>
        </content>
      </ScrollPane>
      <Button fx:id="closeBtn" layoutX="248.0" layoutY="2.0" mnemonicParsing="false" onAction="#closeButtonClicked" text="%close.menu.text" />
   </children>
</AnchorPane>
